@media(max-width:1199px){
h1 {font-size: 46px; line-height: 46px;}
h2 {font-size: 40px; line-height: 40px; }
h3 {font-size: 30px; line-height: 30px;}
h4 {font-size: 25px; line-height: 25px;}
h5 {font-size: 21px; line-height: 25px;}
.certificate-col h5{font-size: 24px;}
    header ul {
        gap: 20px;
    }
    .how-to-col{
        padding: 10px;
    }
    .row {
        row-gap: 20px;
    }
}
@media(max-width:991px){
    button.menu-toggle {
        display: inline-block;
        background: transparent;
        border: none;
        margin-left: auto;
        margin-right: 10px;
    }
    button.menu-toggle span {
        background: #000;
        display: block;
        height: 4px;
        width: 22px;
        margin: 3px 0px;
        border-radius: 5px;
    }
    .navigation {
        position: fixed;
        background: #fff;
        top: 0px;
        z-index: 9;
        left: -100%;
        min-height: 100vh;
        transition: 0.3s;
    }
    .navigation.menu-active {
        left: 0;
        right: 0;
    }
    span.close-btn-menu {
        border: 2px solid #000;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 30px;
        height: 30px;
        border-radius: 4px;
        margin: 5px 5px 5px auto;
    }
    span.close-btn-menu:after {
        content: "+";
        font-size: 40px;
        transform: rotate(45deg);
        padding: 0px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 2px;
        margin-left: 3px;
    }
.navigation ul {
    flex-direction: column;
    gap: 0;
}
.navigation ul a {
    padding: 15px;
    display: inline-block;
    line-height: 16px;
    width: 100%;
    border-bottom: 1px solid #c4c4c4;
}
}
@media(max-width:767px){
h1 {font-size: 36px; line-height: 36px;}
h2 {font-size: 32px; line-height: 32px; }
h3 {font-size: 30px; line-height: 30px;}
h4 {font-size: 24px; line-height: 24px;}
.header-right ul {
    min-width: 120px;
}
.header-right ul a {
    padding: 3px 9px;
}
a.logo img {
    max-width: 90px;
}
.banner img {
    min-height: 280px;
    object-fit: cover;
}
.banner a.fill-btn, .energy-certificate a {
    font-size: 18px;
    padding: 11px 25px;
}
.compliant .container, .energy-certificate .container {
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    gap: 20px;
}
.validity-card, .choose-col{
    padding: 15px;
}
.certificate-col {
    padding: 20px 15px 15px 15px;
}
.footer-contact {
    flex-wrap: wrap;
}
.padd-50{padding: 30px 0px;}
.footer-contact {
    padding: 20px 0px 10px 0px;
}
a.footer-logo {
    padding: 10px;
}
br {
    display: none;
}
}